html {
  box-sizing: border-box;
}

*, *:before, *:after {
  box-sizing: inherit;
}

html, body {
	width: 100%;
	position: relative;
}

*, ::after, ::before {
    box-sizing: inherit;
}

a {
	text-decoration: none;
	transition: all .4s;
}

a:hover,
a:visited,
a:active,
a:focus {
	text-decoration: none;
}

ul li {
	list-style-position: inside;
}

.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}
.clearfix:after {
    clear: both;
}

/*
===========================================================
	= Spacing Helpers
===========================================================
*/
.fiou-pt-15 {
	padding-top: 15px!important;
}

.fiou-pt-30 {
	padding-top: 30px!important;
}

.fiou-pt-45 {
	padding-top: 45px!important;
}

.fiou-pt-60 {
	padding-top: 60px!important;
}

.fiou-pt-80 {
	padding-top: 80px!important;
}

.fiou-pt-100 {
	padding-top: 100px!important;
}

.fiou-pt-140 {
	padding-top: 140px!important;
}

.fiou-pb-15 {
	padding-bottom: 15px!important;
}

.fiou-pb-30 {
	padding-bottom: 30px!important;
}

.fiou-pb-45 {
	padding-bottom: 45px!important;
}

.fiou-pb-60 {
	padding-bottom: 60px!important;
}

.fiou-pb-80 {
	padding-bottom: 80px!important;
}

.fiou-pb-100 {
	padding-bottom: 100px!important;
}

.fiou-pb-140 {
	padding-bottom: 140px!important;
}

.fiou-mt-15 {
	margin-top: 15px!important;
}

.fiou-mt-30 {
	margin-top: 30px!important;
}

.fiou-mt-45 {
	margin-top: 45px!important;
}

.fiou-mt-60 {
	margin-top: 60px!important;
}

.fiou-mt-80 {
	margin-top: 80px!important;
}

.fiou-mt-100 {
	margin-top: 100px!important;
}

.fiou-mt-140 {
	margin-top: 140px!important;
}

.fiou-mb-15 {
	margin-bottom: 15px!important;
}

.fiou-mb-30 {
	margin-bottom: 30px!important;
}

.fiou-mb-45 {
	margin-bottom: 45px!important;
}

.fiou-mb-60 {
	margin-bottom: 60px!important;
}

.fiou-mb-80 {
	margin-bottom: 80px!important;
}

.fiou-mb-100 {
	margin-bottom: 100px!important;
}

.fiou-mb-140 {
	margin-bottom: 140px!important;
}

/*
===========================================================
	= Typografy Helpers
===========================================================
*/
.fiou-fw-300 {
	font-weight: 300!important
}

.fiou-fw-600 {
	font-weight: 600!important
}

/*
===========================================================
	= Typography
===========================================================
*/
ul {
	padding: 0;
	margin: 0;
}

ul > li {
    list-style-position: inside;
}

.btn {
	border-radius: none;
}

.fiou-list {
    margin: 0;
    padding: 0;
    list-style: none;
}

/*
===========================================================
	= Layout
===========================================================
*/
.fiou-container,
.fiou-container-fluid {
	width: 100%;
  padding: 0 20px;
}

.fiou-flex {
    display: flex;
}

.fiou-flex-wrap {
    flex-wrap: wrap;
}

.fiou-row {
    display: flex;
    justify-content: space-between;
    flex-direction: column;
    margin-left: -20px;
    margin-right: -20px;
}

.fiou-flex-columns {
    flex-direction: column;
}

.fiou-items-start {
    align-items: flex-start;
}
.fiou-items-end {
    align-items: flex-end;
}
.fiou-items-center {
    align-items: center;
}
.fiou-items-stretch {
    align-items: stretch;
}
.fiou-content-start {
    justify-content: flex-start;
}
.fiou-content-end {
    justify-content: flex-end;
}
.fiou-content-between {
    justify-content: space-between;
}
.fiou-content-around {
    justify-content: space-around;
}
.fiou-content-center {
    justify-content: center;
}
.fiou-self-center {
    align-self: center;
}

.fiou-col {
    padding-left: 20px;
    padding-right: 20px;
}

.fiou-flex .fiou-col {
    padding-left: 0;
    padding-right: 0;
}

@media (min-width: 1200px) {
    .fiou-container {
        width: 100%;
        max-width: 1140px;
        margin: 0 auto;
    }

    .fiou-row {
        flex-direction: row;
    }

    .fiou-col {
        flex: 1;
        width: auto;
    }
    .fiou-col-0 {
        flex: 0;
        width: auto;
    }
    .fiou-col-5 {
      flex: 0 0 5%;
      width: 5%;
  }
    .fiou-col-10 {
        flex: 0 0 10%;
        width: 10%;
    }
    .fiou-col-20 {
        flex: 0 0 20%;
        width: 20%;
    }
    .fiou-col-25 {
        flex: 0 0 25%;
        width: 25%;
    }
    .fiou-col-34 {
        flex: 0 0 34%;
        width: 34%;
    }
    .fiou-col-50 {
        flex: 0 0 50%;
        width: 50%;
    }
    .fiou-col-66 {
        flex: 0 0 66%;
        width: 66%;
    }
    .fiou-col-75 {
        flex: 0 0 75%;
        width: 75%;
    }
    .fiou-col-80 {
        flex: 0 0 80%;
        width: 80%;
    }
    .fiou-col-90 {
        flex: 0 0 90%;
        width: 90%;
    }
    .fiou-col-95 {
      flex: 0 0 95%;
      width: 95%;
  }
}

@media (min-width: 1366px) {
	.fiou-container {
		max-width: 1140px;
        margin: 0 auto;
	}
}
